Subject: cygdrive binary?
From: "Pavel Kudrna" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Jul 2000 10:06:14 +0200

Hi all,
I have question about cygdrive mount mode. It is not binary after 
setup which causes that some programs does not work. For instance 
it's not possible to install rpm packages from paths under /cygdrive.

I changed the value under
[HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2]
"cygdrive flags"=dword:00000020
in the registry to
"cygdrive flags"=dword:00000002
and now it seems to be OK.

Is it the right way to do that? If yes I would expect that setup 
should do that... It was many times written in this list that drives 
should be mounted in bin mode...

Dr. Pavel KUDRNA
Katedra elektroniky a vakuove fyziky
Matematicko-fyzikalni fakulta
Univerzita Karlova v Praze
V Holesovickach 2
180 00 Praha 8
Ceska Republika
tel. +420 2 2191 2732

--
Want to unsubscribe from this list?
Send a message to [email-masked]